import { TemplateRef, ViewContainerRef } from '@angular/core';
export declare class ZUILetDirective {
    #private;
    private vcRef;
    private templateRef;
    set zuiLet(context: any);
    constructor(vcRef: ViewContainerRef, templateRef: TemplateRef<any>);
}
